PHP Manual
Prev |  | Next

# imagick_contrast

(PECL)

imagick_contrast -- Enhance the intensity differences between the lighter and darker elements of the image

## Description

bool imagick_contrast ( resource image, int sharpen )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`sharpen`

  Increase or decrease image contrast

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_composite | Up | imagick_convert